/* vim:set ts=2 sw=2 et: */

/* element style */
body {
  color: #e0e0e0;
  background-color: #18191d;
  margin: 4px;
  padding: 0px;
}

button {
  width: 80px;
  height: 24px;
  margin: 5px;
  padding-bottom: 3px;
}

input {
  margin: 2px 0 2px 0;
}

input[type="text"], input[type="password"] {
  width: 80%;
  transition: 0.5s;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="text"]:hover,
input[type="password"]:hover {
  width: 100%;
}

label {
  font-weight: bold;
}

td {
  padding: 2px 5px 2px 5px;
}

/* id selectors (only one unique id in document) */
#error {
  display: inline;
  color: red;
}

#error p {
  font-size: 13px;
}

#header {
  background-color: #22243E;
  color: #FFEAB0;
}

#footer {
  background-color: #22243E;
  color: #FFEAB0;
}

#headerinfo, #serverinfo, .hftext {
  font-size: 11pt;
  font-weight: bold;
  margin: 0px;
  padding: 5px 10px 7px 15px;
}

/* class selectors (can be used in any element in document) */
.mono {
  font-family: "DejaVu Sans Mono", monospace;
  font-size: 12px;
}

.frmtext {
  font-size: 11pt;
  margin: 0px;
  padding: 1px 3px 1px 3px;
}

.frmhdg {
  font-weight: bold;
}

.maintext {
  font-size: 12pt;
  font-weight: bold;
  margin: 0px;
  padding: 5px 10px 7px 15px;
}

.btntext {
  font-size: 11pt;
  margin: 0px;
  padding: 1px 3px 3px 3px;
  /* text-align: center; */
}

/* form classes */

.topcontainer {
  margin: 0 0 10px 0;
  font-weight: bold;
}

.container {
  margin: 15px 5px 0 5px;
  padding: 15px 15px 10px 15px;
  border: 1px solid #3c3c3d;
  /* border: 1px outset #3c3c3d; */
  /* border: 1px outset #3f3f4a; */
  border-radius: 8px;
  background: #2B2a33;
  box-shadow: 2px 3px 8px #4d4d4d;
  /* box-shadow: 4px 4px 12px #444444dd; */
}

.btncontainer {
  text-align: center;
  margin-top: 15px;
  /* padding: 15px; */
}

.chkcontainer {
  margin: 10px 10px 0px 10px;
  /* padding: 15px; */
}


